.domainPer{
float:right;
}
.inviteUsers button {
margin-top: 6px;
}


#page-wrapper1 {
    padding: 0px 100px;
}

.regmiddlebox
{
    max-width: 1100px;
    z-index: 100;
    margin: 0 auto;
    padding-top: 40px;
     cursor: pointer;
     width: 100%;
}


.padzero
{
padding:0px !important;
}

.header .logoimg
{
    
width:200px;
    float: left;
}

.header .logoimg img
{
   display: block; 
padding: 10px 20px;
}
.header h2
{
    color: #000;
    font-weight: bold;
}


.header-middle
{
float: left;
    width: 60%;
    text-align: center;
    padding-left: 100px;
    padding-top: 10px;

}


.domain-head
{
min-height:35px;
}



#page-wrapper1 .ibox-content
{
margin-bottom:20px;
}

#canvas-holder
{
text-align:center;
}

.media-body .ibox-content
{
    margin-bottom: 0;
    padding-bottom: 0;

}

.domain-head h5
{
    margin: 0 !Important;
    font-size: 16px;
        color: #fff;
}

.aggregate .ibox-content {
    background-color: #516937;

}
.domainPer
{
    color: #df5737 !important;
    width: 100%;
    text-align: end;
}
.domain-head span
{
color:#000;
}

.loginscreen
{
padding-top:50px;
}



.loginscreen p
{
color:#000;
}

.loginscreen .text-muted span
{
font-size:18px;

}

.loginscreen .text-muted 
{
padding-top:43px;
}

.login-btn
{
    background: #e18a2d;
    color: #fff;
    font-size: 16px !important;
}

.login-btn:hover
{
    color: #fff;  
}

#tcost
{
min-height: 20px;
    padding-bottom: 0;
    margin: 0;
    font-size: 18px;
}

#tcost strong
{
color: #df5737;
}

.dash-board .nav-header
{
    background:#df5737;
}


.dash-board
{
    background-color:#df5737;
}


.dash-board .nav > li.active
{
border-left: 4px solid #feda00;
    background: #e18a2d;

}

.dash-board .navbar-default .nav > li > a:hover, .dash-board .navbar-default .nav > li > a:focus
{
 background: #e18a2d;
}


.dash-board  .nav > li > a 
{
color:#fff;
}

.dash-board  .nav-header a strong
{
color:#fff;
font-size: 18px;
}

.dash-board  .nav-header a span
{
color: #FFFFFF;
    font-size: 14px;
}

.dash-board .nav-header
  {
  background-color: #df5737 !important;
  }
  
.header-dash
{    float: left;
    width: 100%;
    
}  

.logoimg img {
    display: block;
    max-width: 200px;
}

.header-dash .logoimg img
{
    display: block;
  padding: 10px 20px !important;  
 } 
  
  
.header1 .logoimg {
    width: 200px;  
  }
#takeTest,.allResult{
display:none;
}

#userRes{
text-transform:capitalize;
}
#bulkEmailSucc,#successMess,#subUserAllEmpty,#subUserLkeyEmpty,#subUserUnameEmpty,#subUserFnameEmpty,#subUserLnameEmpty,#subUserEmailEmpty,#subUserCnameEmpty,#subUserDnameEmpty,#subUserPwordEmpty,#subUserRepwordEmpty,#subUserValidEmail,#subUserVaildLkeyEmpty,.buttonWrapper,#subUserVaildLkeyInUse,#success,#subUserExistsEmail,#subUserPwordLen,#subUserUnameExists,#subUserPassLen,#emailInUse,#subUserNameExisit,.backToDashboard,#subUserUnameExsist,#subPassDntMatch,#passDNM,#passNotMatch{
display:none;
}
.progressBar{
    float: right;
}
.progressBar .sk-spinner-wave div {
    background-color: #df5737;
}
#errorMess{
margin-left: 175px;
}

.nav.navbar-right.navbar-top-links  > li > a,
.nav.navbar-right.navbar-top-links  > li > a:hover
{
color: white;
background-color: #d8522a;
}
.nav.navbar-right.navbar-top-links  > li > a:hover{
    background-color: #c8623a;
}

.headingWrapper{
margin-bottom: 10px;
margin-top: 10px;
}

.ibox2{
padding-top:0px!important;
}
.domainTitle{
font-size:14px;
}
.overall{
display:none;
}
.createAdmin{
    width: 50%;
}
  
div.export-button form{
    float: right;
margin-right: 15px;
height: 40px;
}
  
  
  
  
  
  
  h2.resultMessage {
    line-height: 30px;
}